org.apache.xmlbeans.impl.tool

## Class Extension.Param

- java.lang.Object
- - org.apache.xmlbeans.impl.tool.Extension.Param

Enclosing class:
  Extension

    public static class Extension.Param
    extends Object

A Param is just a name value pair applicable to the extension.

### Constructor Summary

Constructors
Constructor and Description
`Param()`

### Method Summary

All Methods Instance Methods Concrete Methods
`String` `getName()`
`String` `getValue()`
`void` `setName(String name)`
`void` `setValue(String value)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### Param

    public Param()

### Method Detail

#### getName

    public String getName()

#### setName

    public void setName(String name)

#### getValue

    public String getValue()

#### setValue

    public void setValue(String value)